body {
	margin: 10px 12% 10px 12%;
	width: 756px;
	padding: 0;
	font-size: 21px;
	background-image: ;
	background-position: top;	
				
}
#mainTable {
	margin: 0 auto;
	width: 756px;
	height: 280px;
	border: 2px solid #CCCCCC; 
	line-height: 1.5em;
	background-color: #FFFFFF;
}
#mainTable td {
	padding: 50px;
	background-color: #FFFFFF;
	padding-top: 2px;
}
#maincontent {
	border-left-style: none;
	/*/*/font-size: 10px; /* */
	font-size: 21px;
}
#sidebar {
	width: 200px;
	height: 280px;
	padding: 50px;
	font-size: 25px;
	/*/*/font-size: 140%; /* */
}
#header {
	height: 200px;
	color: #FFFFFF;
	background-image: url(Lappeenrannan_Pihapojat_y2.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#footer {
	background-image: url(Yhteystiedot1.jpg);
	color: #FFFFFF;
	height: 80px;
	background-repeat: no-repeat;
	background-position: center;
}
td, p, ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1:first-child {
	margin-top: 0;
	background-color: #FFFFFF;
}/*starts first heading in a TD flush top*/
h2:first-child {
	margin-top: 0;
	background-color: #FFFFFF;
}/*starts first heading in a TD flush top*/
h1 { font-size: 140%; }
h2 { font-size: 140%; }

#sidebar a {
	/*/*/padding: 3px;
	display: inline;
	border: 1px solid #FA9958;
	text-decoration: none;
	line-height: 1em;
	width: 200px; /* */
}
#sidebar a:link, #sidebar a:visited {
	color: #FFCC66;
}
#sidebar a:hover, #sidebar a:active {
	color: #000000;
}
#current a {
	color: #FFFFFF !important;
	/*/*/background-color: #999999 !important;
	border: 2px dotted #999 !important; /* */
}
#sidebar ul {
	/*/*/padding-left: 1em;
	list-style-type: none;
	margin-left: 1em; /* */
}

#sidebar li {
	/*/*/margin: 0px 0px 6px 0px; /* */
}
#n4shell {
/* */
	border: 1px solid #000;
	/*/*/border: 0; /* */
}
#navlist {
	position: relative;
	left: 1%;
	top: 6px;
}
#navlist ul {
	margin: 50; /*removes indent IE and Opera*/
	padding: 50; /*removes indent Mozilla and NN7*/
	list-style-type: none; /*turns of display of bullet*/
	font-size: 1em;
}
#navlist li {
	margin: 50;
}
#navlist a {
	display: block;
	padding: 18px 18px 18px 18px;
	border-color: #ddd #000 #000 #ddd;
	background-image: url(buttondown.jpg);
	background-repeat: no-repeat;
	background-position: 0% 50%;
}
#navlist a:link, navlist a:visited {
	color: #EFEFEF;
	text-decoration: none;
}

#navlist a:hover, #navlist a:active, #uberlink a:link, #uberlink a:visited, #uberlink a:hover, #uberlink a:active {
	background-image: url(buttonup.jpg);
	background-repeat: no-repeat;
	background-position: 10% 50%; 
}
